*{
    box-sizing: border-box;
}




body{
    background-color: aqua;
    display: flex; 
    flex-wrap: wrap;
    /*
    background-image:url(../img/picachu.png) ;
    background-repeat :repeat-x;
    background-size: 50% ;
    background-position: 15%;  
    */
}

h1:nth-of-type(1){
    color: red;
    background-color: black;
    width: 70%;
    
    text-align: center;
    letter-spacing: 20px;
    text-decoration: underline dotted 5px red;
    padding: 20px;
    transition: 3s;
}
#uno{
    width: 50%;
    color: green;
    background-color: pink;

}    

.dos{
    width: 80%;
    color: rgb(152, 57, 136);
}
h1:nth-of-type(4){
    color:pink ;
   
}
h1:hover{
    background-color: aquamarine;
    color: brown;
    transition: 3s;
}

h1:active{
    background-color: rgb(236, 87, 19);
  
    transition: 3s;
}
div {
    width: 100%;
}